{
  "name": "latiendacoop-frontend-nuxt3",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@googlemaps/js-api-loader": "^1.16.10",
    "@mdi/font": "^7.4.47",
    "@nuxt/eslint": "^1.8.0",
    "@nuxtjs/sitemap": "^7.4.3",
    "@pinia/nuxt": "^0.11.2",
    "dompurify": "^3.2.6",
    "eslint": "^9.32.0",
    "nuxt": "^3.17.7",
    "pinia": "^3.0.3",
    "pinia-plugin-persistedstate": "^4.4.1",
    "vue": "^3.5.18",
    "vue-advanced-cropper": "^2.8.9",
    "vue-router": "^4.5.1",
    "vue3-carousel": "^0.16.0"
  },
  "devDependencies": {
    "@bootstrap-vue-next/nuxt": "^0.30.4",
    "bootstrap": "^5.3.7",
    "bootstrap-vue-next": "^0.30.4",
    "sass": "^1.90.0",
    "sass-loader": "^16.0.5",
    "vite-plugin-vuetify": "^2.1.2",
    "vuetify": "^3.9.4"
  }
}
